help-hurd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Getting Vim running


From: Nathan Owen
Subject: Re: Getting Vim running
Date: Fri, 16 Aug 2002 14:14:36 -0700
User-agent: Mutt/1.2.5.1i

I got it working. If I remember correctly all it involved was
making some symlinks for ncurses (/lib/libncurses.so -> 
/lib/libncurses.so.5). I'm not sure that that was it specifically, but 
it was similar. I can remember thinking that that would be a good thing
to report, then forgot about it 2 minutes later.

vim --version gives me 

VIM - Vi IMproved 6.1 (2002 Mar 24, compiled Jul 18 2002 08:39:54)
Compiled by address@hidden
Normal version without GUI.  Features included (+) or not (-):
+autocmd -balloon_eval -browse +builtin_terms +byte_offset +cindent
-clientserver -clipboard +cmdline_compl +cmdline_hist +cmdline_info +comments
+cryptv -cscope +dialog_con +diff +digraphs -ebcdic -emacs_tags +eval +ex_extra
+extra_search -farsi +file_in_path +find_in_path +folding -footer +fork()
-gettext -hangul_input -iconv +insert_expand +jumplist -keymap -langmap
+libcall +linebreak +lispindent +listcmds +localmap +menu +mksession
+modify_fname +mouse -mouseshape -mouse_dec -mouse_gpm -mouse_jsbterm
-mouse_netterm +mouse_xterm -multi_byte +multi_lang -osfiletype +path_extra
-perl +postscript +printer -python +quickfix -rightleft -ruby +scrollbind
-signs +smartindent -sniff +statusline -sun_workshop +syntax +tag_binary
+tag_old_static -tag_any_white -tcl +terminfo +termresponse +textobjects +title
-toolbar +user_commands +vertsplit +virtualedit +visual +visualextra +viminfo
+vreplace +wildignore +wildmenu +windows +writebackup -X11 -xfontset -xim
-xterm_clipboard -xterm_save
system vimrc file: "$VIM/vimrc"
user vimrc file: "$HOME/.vimrc"
user exrc file: "$HOME/.exrc"
fall-back for $VIM: "//share/vim"
Compilation:
gcc -c -I. -Iproto -DHAVE_CONFIG_H   -I/usr/local/include  -g -O2
Linking: gcc   -L/usr/local/lib -o vim       -lncurses  -ldl
                
--
Nathan Owen


On Fri, Aug 16, 2002 at 05:13:24AM -0700, Grant Bowman wrote:
> * Neal H. Walfield <address@hidden> [020811 11:23]:
> > > Emacs21 installation also fails (from the H4 first CD):
> > 
> > This is a known problem.  You should use the emacs from alpha.gnu.org.
> 
> Or an older version of Vim that does compile.  That's what I'm using.
> 
> -- 
> -- Grant Bowman                                <address@hidden>
> 
> 
> 
> _______________________________________________
> Help-hurd mailing list
> address@hidden
> http://mail.gnu.org/mailman/listinfo/help-hurd
> 




reply via email to

[Prev in Thread] Current Thread [Next in Thread]